[
    {
        "Name": "BP_Water_Trough_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Water_Trough_Base.BP_Water_Trough_Base_C",
        "Category": "World/Items/Deployables/Containers"
    }
]